#4 RedHat 7.2 support

open
nobody
None
5
2001-11-22
2001-11-22
Anonymous
No

[root@RedHat 7.1]# InteractiveBastille
Using Tk user interface module.
Only displaying questions relevant to the current
configuration.
This distribution version is not yet supported!
Compilation failed in require at
/usr/sbin/InteractiveBastille line 256.

Discussion

  • Logged In: NO

    This is the error i get with RH 7.2:

    Using Curses user interface module.
    Only displaying questions relevant to the current
    configuration.
    Could not determine HP-UX version!
    This distribution version: unknown is not yet supported!
    Compilation failed in require at ./InteractiveBastille line
    256.

    Is there any problem using the mandrake-rpm ?

    thanks

    marcus

     
  • Brett Mack
    Brett Mack
    2002-01-25

    Logged In: YES
    user_id=438719

    RedHat 7.2
    [root@linux root]# InterActiveBastille
    Using Tk user interface module.
    Only displaying questions relevant to the current configuration.
    This distribution version is not yet supported!
    Compilation failed in require at
    /usr/sbin/InteractiveBastille line 256.